body, html {
  padding: 0;
  margin: 0;
}

th {
  background: #def;
}

#Data {
  white-space: nowrap;
  margin-left: 1em;
  border: none;
}

#Data > tbody > tr > td:nth-child(n + 4) {
  text-align: right;
}

#zData > tbody > tr > :nth-child(4),
#zData > tbody > tr > :nth-child(7),
#zData > tbody > tr > :nth-child(10),
#zData > tbody > tr:nth-child(1) th:nth-child(n+1) {
  border-left: 1px solid black;
}

#Data table {
  width: 100%;
}

#Data table td {
  width: calc(100% / 11);
  text-align: right;
}

#Data table td:nth-child(4) {
  text-align: left;
}

#Data table tr > :nth-child(5) {
  border-left: 1px solid black;
}

#Data td[colspan] {
  padding: 0;
  border: none;
}

.flaghi {
  background: gold;
}

.flaglo {
  background: #bbbbff;
}

#Data table {
  margin-bottom: 1em;
}

table.criteria {
  background: #f4f4ff;
}

table.top > tbody > tr > td:first-child {
  padding: 0;
}

table.top > tbody > tr > td {
  border: none;
}

table.top tr {
  vertical-align: top;
}

nav {
  margin-bottom: 1em;
  padding: 0.5em;
  background: #fff8ff;
  border-bottom: 1px solid #888;
}

h1 {
  margin-top: 0;
  font-size: 120%;
}

h2 {
  font-size: 110%;
}

table.top {
  line-height: 1.4em;
  border: none;
}

table.top span {
  font-weight: bold;
  color: brown;
}

h3 {
  font-size: 110%;
  color: #369;
}

p:first-child {
  margin-top: 0;
}

#FY {
  float: right;
}

.selected {
  background: #bfb;
}